\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{lmodern}

\usepackage{geometry}
\usepackage{graphicx}
\usepackage[english]{babel}
\usepackage{listings}
\usepackage{xcolor}
\usepackage{subfiles}
\usepackage{enumitem}
\usepackage[hidelinks]{hyperref}
\usepackage{fancyhdr}
\usepackage{titlesec}



% compact items
\setlength{\parindent}{0cm}
\setlength{\parskip}{1ex}

\graphicspath{ {images/} }
\geometry{top=2.5cm,left=2cm,right=2cm,bottom=2cm}

\pagestyle{fancy}
\fancyhead[R]{Cyber Security Foundations}
\fancyhead[L]{\nouppercase{\rightmark}}


\titlespacing{\section}{0pt}{12pt plus 4pt minus 2pt}{0pt plus 2pt minus 2pt}
\titlespacing{\subsection}{0pt}{12pt plus 4pt minus 2pt}{0pt plus 2pt minus 2pt}
\titlespacing{\subsubsection}{0pt}{12pt plus 4pt minus 2pt}{0pt plus 2pt minus 2pt}

\newcommand{\sectionbreak}{\clearpage}
\setcounter{tocdepth}{3}

\definecolor{codegreen}{rgb}{0,0.6,0}
\definecolor{codegray}{rgb}{0.5,0.5,0.5}
\definecolor{codepurple}{rgb}{0.58,0,0.82}
\definecolor{backcolour}{rgb}{0.95,0.95,0.92}

\newcommand{\SubItem}[1]{
	{\setlength\itemindent{15pt} \item[-] #1}
}
